using Yuna.Website.Server;

var builder = WebApplication.CreateBuilder(args);

Starter.RegisterServices(builder);

var app = builder.Build();

Starter.Configure(app);

Starter.DefineEndpoints(app);

Starter.ApplyMigrations(app);

app.Run();
